html,body {
  background: #231f20;
  color: white;
  height:100%;
  padding:0;
  margin: 0 auto;
  width: 100%;
  overflow-x:hidden;
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

.wow {
  visibility: visible;
}

.big-logo {
  position: relative;
  overflow: hidden;
  /*background: url(../image/fon-big-logo.png) no-repeat center center;
  background-size: cover;*/
  text-align: center;
  background: #231f20; /* Old Browsers */
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#231f20+0,000000+34,000000+66,231f20+100 */
  background: #231f20; /* Old browsers */
  background: -moz-linear-gradient(top, #231f20 0%, #000000 34%, #000000 66%, #231f20 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #231f20 0%,#000000 34%,#000000 66%,#231f20 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #231f20 0%,#000000 34%,#000000 66%,#231f20 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#231f20', endColorstr='#231f20',GradientType=0 ); /* IE6-9 */
}

.logo_new_year {
  position: relative;
  overflow: hidden;
  /*background: url(../image/fon-big-logo.png) no-repeat center center;
  background-size: cover;*/
  text-align: center;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#231f20+0,000000+8,000000+94,231f20+100 */
  background: #231f20; /* Old browsers */
  background: -moz-linear-gradient(top, #231f20 0%, #000000 8%, #000000 94%, #231f20 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #231f20 0%,#000000 8%,#000000 94%,#231f20 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #231f20 0%,#000000 8%,#000000 94%,#231f20 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#231f20', endColorstr='#231f20',GradientType=0 ); /* IE6-9 */
}

@font-face {
  font-family: 'opensans-regular';
  src: url('../fonts/opensans-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/opensans-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/opensans-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/opensans-regular.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/opensans-regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/opensans-regular.svg#svgFontName') format('svg'); /* Legacy iOS */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'playfair-display';
  src: url('../fonts/playfair-display.eot'); /* IE9 Compat Modes */
  src: url('../fonts/playfair-display.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/playfair-display.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/playfair-display.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/playfair-display.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/playfair-display.svg#svgFontName') format('svg'); /* Legacy iOS */
  font-weight: normal;
  font-style: normal;
}

.logo-at {
  font-family: "opensans-regular", Helvetica, Arial, sans-serif;
  z-index: 3;
  position: relative;
  font-size: 180px;
  color: #e9a2c2; // f7941e
}

.logo-d {
  font-family: "opensans-regular", Helvetica, Arial, sans-serif;
  z-index: 2;
  position: relative;
  font-size: 180px;
  color: white;
}

.email {
  font-family: "opensans-regular", Helvetica, Arial, sans-serif;
  color: white;
  outline: 0px;
  border: 0px;
}

.email {
  position: relative;
  color: white;
  text-decoration: underline;
  margin:0 auto;
}

.email:hover {
  color: #F7941E;
  text-decoration: underline;
  animation-name: shake;
}

.email img { 
  position: absolute;
  box-shadow:none;
  border:0px;
  height:100%;
}

.email img.light {
  opacity:0;
  filter:alpha(opacity=0);
  left:-23%;
  top:0px;
}

.email img.dark {
  opacity:1;
  filter:alpha(opacity=100);
  left:-23%;
  top:0px;
}

.email:hover img.light {
  opacity:1;
  filter:alpha(opacity=100);
}

.email:hover img.dark, .email img.dark:hover {
  opacity:0;
  filter:alpha(opacity=0);
}

.img_link { 
  position: absolute;
  margin:0 auto;/* устанаваливаем блок div по центру страницы
  width: 30%;
  height: 1%;*/
}

.img_link img { 
  position:absolute; /* абсолютное позиционирование*/
  left: 0; /* выравниваем картинки по левому верхнему углу div-а*/ 
  top: 0; /* выравниваем картинки по левому верхнему углу div-а */  
  //box-shadow: 1px 1px 2px #e6e6e6;
  box-shadow: 0 0px 7px #e6e6e6, 0 2px 2px #e6e6e6;
  border: 5px solid #fff;
  width: 100%; /* Ширина */
  //height: 100%;  /* Высота */
  -moz-transition: all 1s ease;
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;  
}

.img_link img.light {
  opacity:0;
  filter:alpha(opacity=0);
}

.img_link:hover img.light {
  opacity:1;
  filter:alpha(opacity=100);
  border: 5px solid #F7941E;
  box-shadow: 0 0px 7px #F7941E, 0 2px 2px #F7941E;
}

.img_link:hover img.dark, .img_link img.dark:hover {
  opacity:0;
  filter:alpha(opacity=0);
  -moz-transition: all 1s ease;
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.div_botton {
  position: absolute;
  //border: 1px solid #FFFFFF;
  left: 0%;
  width: 100%;
  //text-align: center;
  /*background: url(../image/fon-botton.png) no-repeat center center;
  background-size: cover;*/
  background: #231f20; /* Old Browsers */
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#231f20+0,0f0f0f+30,0f0f0f+70,231f20+100 */
  background: #231f20; /* Old browsers */
  background: -moz-linear-gradient(top, #231f20 0%, #0f0f0f 30%, #0f0f0f 70%, #231f20 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #231f20 0%,#0f0f0f 30%,#0f0f0f 70%,#231f20 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #231f20 0%,#0f0f0f 30%,#0f0f0f 70%,#231f20 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#231f20', endColorstr='#231f20',GradientType=0 ); /* IE6-9 */
}

#div_up {
  position: absolute;
  //border: 1px solid #FFFFFF;
  left: 0px;
  top: 0px;
  height: 100px;
  width: 100%;
  background: #231f20; /* Old Browsers */
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#231f20+0,0f0f0f+30,0f0f0f+70,231f20+100 */
  background: #231f20; /* Old browsers */
  background: -moz-linear-gradient(top, #231f20 0%, #0f0f0f 30%, #0f0f0f 70%, #231f20 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #231f20 0%,#0f0f0f 30%,#0f0f0f 70%,#231f20 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #231f20 0%,#0f0f0f 30%,#0f0f0f 70%,#231f20 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#231f20', endColorstr='#231f20',GradientType=0 ); /* IE6-9 */
}

.style_name_bt {
  font-family: "opensans-regular", Helvetica, Arial, sans-serif;
  font-size: 30px;
  //color: #8b3f2a;
  //text-shadow: 0 0 10px rgba(255,255,255,1) , 0 0 20px rgba(255,255,255,1) , 0 0 30px rgba(255,255,255,1) , 0 0 40px #c8a766 , 0 0 70px #c8a766 , 0 0 80px #c8a766 , 0 0 100px #c8a766 ;
}


/* Menu */

.menu {
  background-color: #333;
  right: -150px;
  /* (45+5)*n_menu+10*/
  height: 260px; /* 210, 260*/
  position: fixed;
  width: 150px;
  z-index: 5;
  margin: 0px;
  padding: 0px;
  background: solid #555555;
  font-family: "opensans-regular", Helvetica, Arial, sans-serif;
  font-size: 15px;
}

.menu ul {
  border-top: 1px solid #555;
  list-style: none;
  margin: 0px;
  padding: 0px;
}

.menu li {
  border-bottom: 1px solid #555;
  line-height: 45px;
  padding-bottom: 3px;
  padding-left: 20px;
  padding-top: 3px;
}

.menu li:hover {
  cursor: pointer;
  background-color: #555;
}

.menu li a {
  display: block;
}

.menu li a:hover {
  color: #F7941E;
}

.menu a {
  color: white;
  text-decoration: none;
}

.icon-close {
  cursor: pointer;
  float: right;
  padding-right: 20px;
  right: 1%;
  //margin: 10px;
  margin-right: 10px;
  margin-top: 17px;
}

.icon-menu {
  cursor: pointer;
}


.style_text {
  text-align:center;
  color:black;
  margin-left:7%;
  margin-right:7%;
}

.email {
  font-family: "opensans-regular", Helvetica, Arial, sans-serif;
  color: white;
  outline: 0px;
  border: 0px;
}

